
package nlib.col.service.impl;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

import egovframework.rte.psl.dataaccess.mapper.Mapper;

@Mapper("readDAO")
public interface ReadDAO { 
	
	public List<HashMap<String, String>> listDates();

	public List<HashMap<String, String>> listReadMngOrg(String mbInfoId);
	
}
